
type: object
properties:
  description:
    type: number
    x-nullable: true
    default: null
  price:
    type: number
  code:
    type: number


allOf:
  -  $ref: ../../id.yml
  -  $ref: ../../time-stamps.yml
